title: DATEX II v3.x vocab
aliases:
    common: vocab/3/Common
    locref: vocab/3/LocationReferencing
    vms: vocab/3/Vms
    situation: vocab/3/Situation
    payload: vocab/3/D2Payload
    data: vocab/3/RoadTraficData
